---
# defaults file for mariadb
mariadb_version: "10.6"

mysql_user_name: admin
mysql_user_password: pedro

mysql_root_username: root
mysql_root_password: pedro

# Specify address to listen
mariadb_bind_address: '0.0.0.0'
mariadb_port: 3306

# Add mariabd users
# (replaced with global vars when calling role)
db_user_name: 'web'
db_user_passwd: 'secret'

keepalived_priority: 101
keepalived_state: "MASTER"
keepalived_vip: "192.168.56.19"
